.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
body{font-family: 'Lato', sans-serif;color: #0b8e36; font-size: 14px}

h1{ font-family: 'Lato', sans-serif;color: #0b8e36; font-size: 24px; padding:0px 10px; text-align: center; text-transform: uppercase; }
h2{font-family: 'Lato', sans-serif;color: #fff; font-size: 14px; font-weight: bold}
h3{font-family: 'Lato', sans-serif;color: #0b8e36; font-size: 13px; font-weight: bold; text-transform: uppercase;}

/*links*/
a {
	text-decoration: none;
	color: #0b8e36;
	           
   }

   a:hover{ color: #aeca07 }

.espaco{ height: 30px }
.topo{ height: 71px; background: none }
.logo{ padding-top: 10px }
.slide{ padding-bottom: 15px }

.slide-lg{display: none !important}

.titulo-pages{ background: #0b8e36 url(assets/img/fundo-empresa.jpg) center center no-repeat; padding: 40px 0px; border-top: #fff solid 2pt}
.titulo-pages h1,.titulo-sevicos h1,.titulo-contato h1, .titulo-clientes h1{ color: #fff }

.titulo-sevicos{background: #0b8e36 url(assets/img/fundo-sevicos.jpg) center center no-repeat; padding: 40px 0px; border-top: #fff solid 2pt}
.titulo-clientes{background: #0b8e36 url(assets/img/fundo-clientes.png) center center no-repeat; padding: 40px 0px; border-top: #fff solid 2pt}

.titulo-contato{background: #0b8e36 url(assets/img/fundo-contato.png) center center no-repeat; padding: 40px 0px; border-top: #fff solid 2pt}

.res-mobile{ margin-bottom: 10px; display: block; }
.servicos-mobile > div > div{ margin-bottom: 10px; text-align: center;}
.social p{ padding:0px 15px; }

.carousel-control.left,.carousel-control.right{ background: none }
.fa-bars{ color: #0b8e36 }

/*pagina empresa*/
.rowempresa,.rowclientes{ padding:40px 0  }
.rowclientes{ font-size: 16px; font-weight: bold }
.rowempresa p{ color: #0b8e36 }

/*pagina seviços*/
.nav-servicos{ padding-left: 12px; margin-bottom: 0px }
.nav-servicos li{ display: block; padding-bottom: 10px; }
.nav-servicos .fa-shopping-bag,.nav-servicos .fa-users,.nav-servicos .fa-hospital-o,.fa-industry{ margin-right: 10px }


.box-contain{ 
  display: block;
  display: flex;
flex-direction: column ;
align-items: center;
}

.box{ border: #d5e37c solid 1pt; max-width: 222px; margin-right: 20px; margin-bottom: 25px;
-webkit-flex: 1;flex: 1; height: 270px
}
.box p{font-family: 'Lato', sans-serif; font-weight: bold;padding: 0px 10px}
.headbox{ height: 95px; background: url(assets/img/img-servico-1.jpg) center no-repeat; }
.box h3{padding-left: 10px;}

.page-publico{ margin-left: 0px }

/*CONTATO*/
.form-control { border: 1px solid #0b8e36;}
.btn-default {
    color: #fff;
    background-color: #0b8e36;
    border: none
}



#map_canvas{ height: 450px; background: #ccc}

/*FOOTER*/
.footer{ background: #0b8e36; width: 100%; color: #fff; overflow: hidden;}
.footer p{font-family: 'Lato', sans-serif;0b8e36 color: #fff}
.footer h2{ padding-bottom: 20px }
	/*nav*/
	.navfooter li{ display:block; color: #fff }
	.navfooter li a{ font-family: 'Lato', sans-serif; font-weight: bold; font-size: 12px; color: #fff; text-transform: uppercase; }
	.info p{font-family: 'Lato', sans-serif; font-weight: bold; font-size: 12px;}
	.info .fa{ padding-right:10px; color: #adc80a }

	.fa-chevron-right{ font-size: 10px; padding:10px  }
	.copy{font-family: 'Lato', sans-serif; font-weight: bold; font-size: 11px; border-top: #fff solid 1pt; padding-top: 10px; text-align: center;}
.copy p{font-size: 12px !important}

#setatopo{ position: fixed; bottom: 15px; right: 10px; background: #adc80a;  padding:15px; text-align: center;
-webkit-border-radius: 60%;
-moz-border-radius: 60%;
border-radius: 60%;
 display: none;}
.fa-arrow-up{color: #fff}

/*MOBILE*/
@media (min-width:320px)  { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 

}
@media (min-width:480px)  { /* smartphones, Android phones, landscape iPhone */ }
@media (min-width:600px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
.slide-mobile{ display: none!important} 
.carousel-indicators{ display: none }
h1{ font-size: 23px; text-align: left;  }
.servicos{position: relative; height: 350px; background: url(assets/img/foto.png) no-repeat center center; }
.hiper{position: absolute; left: 30px}
.industria{position: absolute; top: 30px; right: 50px}
.hospital{position: absolute; top: 220px; left: 65px}
.condo{position: absolute; top: 160px; right: 60px}
.publico{position: absolute; top: 260px; right: 65px}
.servicos-mobile{ display: none }

/*pagina empresa*/
.rowempresa p{  padding-left:0px; }
.rowempresa img{text-align: center; }

/*pagina seviços*/
.box-contain{ 
	width: 800px;
  display: -webkit-flex;
  display: flex;
flex-direction: row ;
flex-wrap: wrap;
}

.box{ border: #d5e37c solid 1pt; max-width: 222px; margin-right: 20px; margin-bottom: 25px;
-webkit-flex: 1;flex: 1;
}
.box p{ padding: 0px 10px; max-width: 220px}
.box h3{padding-left: 10px;}

.page-publico{ margin-left: 32px }

.res-mobile{ display: none; }
.social{ height: 212px;  background: url(assets/img/responsabilidade-desktop.jpg) no-repeat;   background-size: 1150px; padding: 10px 0px; margin-top: 20px}
.social p{  font-size: 12px; color: #0b8e36;width: 60%;}
.footer p{  font-size: 12px; color: #fff}


}
@media (min-width:801px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ 

.slide-mobile{ display: none!important}
.servicos{position: relative; height: 350px; background: url(assets/img/foto.png) no-repeat center center; }
.hiper{position: absolute; left: 230px}
.industria{position: absolute; top: 30px; right: 300px}
.hospital{position: absolute; top: 220px; left: 265px}
.condo{position: absolute; top: 160px; right: 260px}
.publico{position: absolute; top: 260px; right: 265px}
.servicos-mobile{ display: none }

.page-publico{ margin-left: 32px }

.res-mobile{ display: none; }
.social{ height: 255px;  background: url(assets/img/responsabilidade-desktop.jpg) no-repeat; padding: 10px 0px; margin-top: 20px}
.social p{  font-size: 14px; color: #0b8e36}
.footer p{  font-size: 14px; color: #fff}
.social p{ padding:0px;width: 40%; }
.social h1{ padding:0px; }

}

@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
h1{font-size: 30px;}
.topo{ height: 71px; background: url(assets/img/folhas-left.jpg) no-repeat,
	url(assets/img/folhas-right.jpg) top right no-repeat }

.slide-mobile{ display: none!important}
.servicos{position: relative; height: 350px; background: url(assets/img/foto.png) no-repeat center center; }
.hiper{position: absolute; left: 150px}
.industria{position: absolute; top: 30px; right: 150px}
.hospital{position: absolute; top: 220px; left: 205px}
.condo{position: absolute; top: 160px; right: 150px}
.publico{position: absolute; top: 260px; right: 165px}
.servicos-mobile{ display: none }

.res-mobile{ display: none; }
.social{ height: 255px;  background: url(assets/img/responsabilidade-desktop.jpg) no-repeat; padding: 10px 0px; margin-top: 20px}
.social p, .footer p{  font-size: 14px; color: #0b8e36}
.social p{ padding:0px; }
.social h1{ padding:0px;width: 40%; }

/*pagina empresa*/
.rowempresa p{ padding-left: 35px }


/*pagina seviços*/
.box-contain{ 
	width: 800px;
	padding-left: 55px;
  display: -webkit-flex;
  display: flex;
flex-direction: row ;
flex-wrap: wrap;
}

.box{ border: #d5e37c solid 1pt; max-width: 222px; margin-right: 20px; margin-bottom: 25px;
-webkit-flex: 1;flex: 1;
}
.box p{ padding: 0px 10px; max-width: 220px}
.box h3{padding-left: 10px;}

.page-publico{ margin-left: 32px }

/*FOOTER*/
.footer{ background: #0b8e36; width: 100%; color: #fff}
.footer p{font-family: 'Lato', sans-serif; color: #fff}
.footer h2{ padding-bottom: 20px }

.copy{ text-align: left; padding-left: 80px}


@media (min-width:1920px) { /* hi-res laptops and desktops */ 

.social{ height: 255px;  background: url(assets/img/responsabilidade.jpg) no-repeat; padding: 10px 0px; margin-top: 20px}
.container {
    width: 1650px !important;
}

.slide-lg{display: block !important}
.slide-md{display: none !important}



}